#!/bin/sh

### This file look new iscanmod ver ####
#  creating iscan_adm for E2 ipbox900  #
#       http://ipbox900.com.ua         #
########################################

echo "WAIT" > /dev/dbox/fp0

cd /tmp
rm -f /rmp/ver.sh 
echo "Chekit New version"
wget http://ipbox900.com.ua/setup/iscan_mod/ver.sh
echo "CHEKIT NEW" > /dev/dbox/fp0
echo ""
echo ""
chmod 777 /tmp/ver.sh
/tmp/ver.sh

